root = true

[*]
charset = utf-8
end_of_line = lf
indent_size = 2
indent_style = space
insert_final_newline = true
trim_trailing_whitespace = true
max_line_length = 120
tab_width = 2

[*.js]
indent_style = space
indent_size = 2
tab_width = 2

[Makefile]
indent_style = tab
